<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ims" mcc="234" mnc="33" apn="IMS" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="1" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Internet" mcc="234" mnc="33" apn="everywhere" user="eesecure" server="" password="secure" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,ia" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="MMS" mcc="234" mnc="33" apn="eezone" user="eesecure" server="" password="secure" proxy="" port="" mmsproxy="149.254.201.135" mmsport="8080" mmsc="http://mms/" type="mms" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="Xcap" mcc="234" mnc="33" apn="eezone" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IP" roaming_protocol="IP"/>
</apns>
